/* Menu Styling */
menu{
    width: 100%;
    height: 350px;
    background: linear-gradient( to left, var(--black40), var(--black40)), url('../asset/images/background/bg2.jpg');
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
menu > h1{
    color: var(--white);
    text-transform: uppercase;
}

/* Choose Us Styling */
.choose{
    padding: var(--p3);

}
.choose:hover{
    background-color: var(--orange);
    color: var(--white);
}
.choose h3{
    font-size: 1.5rem !important;
    font-weight: 600 !important;
}
.choose ul{
    list-style: none;
    padding: 0px;
}

/* Form Code Styling */
.titlediv > p.title{
    color: var(--orange);
}
.titlediv > p.discription{
    margin: var(--m6) 0px;
}
.social{
    display: flex;
    margin: var(--m4) 0px;
}
.iconspan{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--gray);
    margin-right: var(--m4);
}
.iconspan > i{
    font-size: 1rem;
    color: var(--orange);
}


input, textarea{
    background-color: var(--gray);
    outline: none;
    border: none;
}
input.button{
    border-radius: 0px;
    padding: var(--p2) var(--p4);
}